<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>

	<!-- 2. Apply Internal styling to a paragraph tag
			color of the text is orange (you may use rgb or hex) -->
	<style type="text/css">
		div p {
			color: #FFA500;
			text-align: left;
			padding: 2px;
			margin: 2px;
		}
	</style>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<section>

		<div class="header">
			<img src="https://images.vexels.com/media/users/3/224169/isolated/lists/dbfe1f493ad01117fa4ec5ba10150e4d-computer-programming-logo.png" alt="logo">
			<h1>Computer Programming</h1>
			<h2 id="subtitle">Make everything as simple as possible, but not simpler</h2>

		</div>

			<div>
				<p>Apply Internal styling to a paragraph tag
				color of the text is orange (you may use rgb or hex)</p>
			</div>

		<!-- 1. Apply Inline styling to a paragraph tag 
			color of the text is red (you may use rgb or hex) -->
		<p style="color: #FF0000; text-align: left; margin: 2px; padding:0 2px;">Apply Inline styling to a paragraph tag 
			color of the text is red (you may use rgb or hex)</p>
		<hr>
		<h3>Language to be Learn</h3>
		<img src="https://cdn.pixabay.com/photo/2018/08/18/13/26/interface-3614766_960_720.png" alt="web-design" align="center">
		<ul>
			<li class="proglang">HTML and CSS</li>
			<li class="proglang">Python</li>
			<li class="proglang">Java</li>
			<li class="proglang">JavaScript</li>
		</ul>

		<p>A programming language is a vocabulary and set of grammatical rules for instructing a computer or computing device to perform specific tasks.</p>
		<hr>
		<h3>Tools to be Used</h3>
		<img src="https://cdn.pixabay.com/photo/2018/08/18/13/26/interface-3614766_960_720.png" alt="web-design" align="center">
		<ul>
			<li class="progtool">Sublime</li>
			<li class="progtool">Gitbash</li>
			<li class="progtool">Robo 3T</li>
			<li class="progtool">Postman</li>
		</ul>

		<p>A programming tool or software development tool is a computer program that software developers use to create, debug, maintain, or otherwise support other programs and applications.</p>
		<hr>
		<h3>Things to be Learn</h3>
		<ol>
			<li>Learn How to Code</li>
			<li>Learn How to Design</li>
		</ol>

		<p>Coding is Fun!</p>
	</section>
</body>
</html>